<p class="-text--color-helping">Cards with thumbnails are not meant to be too wide.</p>

<div class="-grid-4 -gap">
  <div class="_card">
    <img src="https://picsum.photos/300" alt="Something" class="_card__thumbnail">
    <div class="_card__content">
      Card content
    </div>
  </div>

  <div class="_card">
    <img src="https://picsum.photos/300" alt="Something" class="_card__thumbnail">
    <div class="_card__content">
      Card content
    </div>
  </div>

  <div class="_card">
    <img src="https://picsum.photos/300" alt="Something" class="_card__thumbnail">
    <div class="_card__content">
      Card content
    </div>
  </div>

  <div class="_card">
    <img src="https://picsum.photos/300" alt="Something" class="_card__thumbnail">
    <div class="_card__content">
      Card content
    </div>
  </div>
</div>
